@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 1em;
}

body,
table,
input, textarea, select, option {
	font-family: Osaka, MS PGothic, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	line-height: 1.1;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #272727;
	text-decoration: none;
}

a:visited {
}

a:hover {
	text-decoration: underline;
}

a:active {
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1250px;
	color: #262626;
	font-size: 15px;
	line-height: 1.5;
	-webkit-text-size-adjust: none;
}

#container {
	text-align: left;
	overflow: hidden;
}

#rightbtn {    
	position: fixed;
    right: 0;
    z-index: 10000;
    margin-top: 109px;
}
#rightbtn li{    
	margin: 10px 0px;
}

#wrapper {
	margin-left: 146px;
}

#wrapper_top {
	margin-left: 146px;
		background-color: #F7F7F7;
}

li img,
dl img {
	display: block;
	vertical-align: baseline;
}
nav{
	color: #FFF;
    padding: 8px 11px 6px;
    background-color: #64CEAA;
}
nav .pankuzu {
	margin: 0!important;
}
nav .pankuzu li{
	margin: 0!important;
}
nav li{
	display: inline-block;
    color: #FFF;
    font-size: 12px;
}
nav li .home{
	display: inline-block;
    color: #FFF;
}
nav li a{
	display: inline-block;
    color: #FFF!important;
    font-size: 12px;
}
/*------------------------------------------------------------
wp ネイティヴ
------------------------------------------------------------*/
em { font-style: italic; }
blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right; }
.alignleft { float: left; }
img[class*="wp-image-"],
img[class*="attachment-"] {
    max-width: 100%;
    height: auto;
}

/*------------------------------------------------------------
	sideBar
------------------------------------------------------------*/
#sideBar {
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 146px;
	max-height: 100%;
	z-index: 500;
	background-color: #26BC89;
}

#sideBar .logo {
	margin: 8px 0 16px 0px;
}

#sideBar .sNavi {
	position: relative;
	text-align: center;
}

#sideBar .sNavi li {
	margin-bottom: 20px;
	font-size: 14px;
	color: #FFF;
	line-height: 1.28;
}

#sideBar .sNavi li a {
	display: block;
	color: #FFF;
	text-decoration: none;
}

#sideBar .sNavi li a:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#sideBar .sNavi li img {
    margin: 0 auto 9px;
    width: 70px;
    height: auto;
}

#sideBar .sNavi .liStyle {
	margin-bottom: 30px;
}

#sideBar .sNavi .liStyle img {
	margin-bottom: 1px;
}

#sideBar .sNavi li ul {
	display: none;
	padding: 39px 20px 24px 40px;
	width: 192px;
	position: absolute;
	left: 145px;
	top: -13px;
	background: #000;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#sideBar .sNavi li:nth-child(2) ul {
    top: 10px;
}
#sideBar .sNavi li:nth-child(3) ul {
    top: 50px;
}
#sideBar .sNavi li:nth-child(4) ul {
	position: absolute;
	left: 145px;
	top: 350px;
}

#sideBar .sNavi li li {
	margin-bottom: 20px;
	text-align: left;
	line-height: 1.42;
}

#sideBar .sNavi li li a {
	display: inline-block;
}

.spMenuBox {
	display: none;
}

/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/

div.breadcrumbs {
		color: #FFF;
	padding: 8px 11px 6px;
	background-color: #64CEAA;
}

div.breadcrumbs span {
	display: inline-block;
	color: #FFF;
	font-size: 12px;
}

div.breadcrumbs span a {
	color: #FFF;
	font-size: 12px;
}
#pagePath {
	padding: 8px 11px 6px;
	background-color: #64CEAA;
}

#pagePath li {
	display: inline-block;
	color: #FFF;
	font-size: 12px;
}

#pagePath li a {
	color: #FFF;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	letter-spacing: 0.5px;
	background-color: #494949;
    margin-top: -25px;
}

#gFooter .fBox {
	margin: 0 auto;
	padding: 37px 0 28px;
	width: 1250px;
}

#gFooter .fBox a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#gFooter .lBox1{
	float: left;
	margin: 25px 0 0 0;
}

#gFooter .rBox1{
	float: right;
}

#gFooter .footer_top {
	margin: auto;
	width: 1240px;
}

#gFooter .footer_top .lList {
	margin:  30px 70px 0 0;
	float: left;
	color: #ffffff;
	font-size: 15px;
}

#gFooter .footer_top .lList li {
	line-height: 2.15;
}

#gFooter .footer_top .lList li a {
	color: #FFF;
	text-decoration: none;
}

#gFooter .footer_top .lList li a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#gFooter .footer_top .lList02{
	margin:  30px 0 0 0;
}

#gFooter .footer_top .snsBox {
	text-align: center;
	float: right;
}

#gFooter .footer_top .snsBox li {
	margin: 0 10px;
	display: inline-block;
}

#gFooter .footer_bottom {
	padding: 15px 0 14px;
	background-color: #2E2E2E;
}

#gFooter .subTxtBox {
	margin: 0 30px;
}

#gFooter .footer_bottom p {
	float: left;
	color: #FFF;
	font-size: 12px;
}

#gFooter .footer_bottom .copyright {
	margin-top: 2px;
	float: right;
	font-size: 11px;
}

#gFooter .rBox {
	color: #ffffff;
	float: left;
	font-size: 16px;
}

#gFooter .footeradress {
	padding: 30px 0 30px 0;
    border-top: 1px solid #fff;
    margin: 10px 0;
}

#gFooter .sns {
	margin-bottom: 35px;
}

#gFooter .sitemap {
	width: 1220px;
    margin: 0 auto;
}

#gFooter .footeradress .rBox p {
	font-size: 13px;
	line-height: 1.75;
}

#gFooter .footeradress .rBox span {
	font-size: 15px;
}

#gFooter ul {
	list-style: none;
	font-size: 12px;
	margin: 25px 0 0 0;
	text-align: left;
}

.form_sns img{
	float: left;
    width: 35px;
    height: auto;
    padding-top: 8px;
    padding-right: 20px;
}

@media all and (min-width: 768px) {
	.spMenuBox {
		display: none !important;
	}
}

@media all and (min-width: 0px) and (max-width: 767px) {

	body {
		min-width: inherit;
		font-size: 12px;
	}

	#wrapper_top{
		margin: 45px 0 0;
		background-color: #F7F7F7;
	}

	#wrapper {
			margin: 45px 0 0;
	}
	
	/*------------------------------------------------------------
		rightbtn
	------------------------------------------------------------*/
	#rightbtn{
		display: none;
	}
	/*------------------------------------------------------------
		sideBar
	------------------------------------------------------------*/
	#sideBar {
		padding: 2px 0 5px;
		height: auto;
		width: 100%;
		background-color: #00B789;
	}

	#sideBar .logo {
		margin: 0;
		text-align: center;
	}

	#sideBar .logo a {
		display: inline-block;
		vertical-align: top;
	}

	#sideBar .spMenu {
		position: absolute;
		left: 4px;
		top: 3px;
	}

	#sideBar .sNavi {
		display: none;
	}

	.spMenuBox {
		padding-top: 45px;
		width: 100%;
		max-height: 100%;
		overflow: auto;
		position: fixed;
		text-align: left;
		top: 0;
		left: 0;
		z-index: 300;
		background: url(../images/sp_navi_bg.png) repeat left top;
		background-size: 2px 2px;
		box-sizing: border-box;
	}

	.spMenuBox .naviList {
		margin-bottom: 23px;
	}

	.spMenuBox .naviList li {
		border-bottom: 1px solid #FFF;
	}

	.spMenuBox .naviList li a {
		padding: 8px 15px;
		display: block;
		color: #FFF;
		text-decoration: none;
	}

	.spMenuBox .naviList li ul {
		margin: 0 10px 0 20px;
		display: none;
	}

	.spMenuBox .naviList .liStyle a {
		padding-bottom: 5px;
		background: url(../images/sp_arrow01.png) no-repeat 93% 12px;
		background-size: 15px 8px;
		font-size: 14px;
	}

	.spMenuBox .naviList .on a {
		background: url(../images/sp_arrow02.png) no-repeat 93% 12px;
		background-size: 15px 8px;
	}

	.spMenuBox .naviList li li {
		padding: 3px;
		display: inline-block;
		border-bottom: none;
	}

	.spMenuBox .naviList li li a {
		padding: 0;
		background: none !important;
	}

	.spMenuBox .snsList {
		padding-bottom: 15px;
		text-align: center;
	}

	.spMenuBox .snsList li {
		margin: 0 4px;
		width: 6.5%;
		display: inline-block;
	}

	/*------------------------------------------------------------
		pagePath
	------------------------------------------------------------*/
	#pagePath {
		padding: 0 4px 1px;
		background-color: #F7F7F7;
	}

	#pagePath li {
		color: #262626;
		font-size: 8px;
	}

	#pagePath li a {
		color: #262626;
		text-decoration: none;
	}

	/*------------------------------------------------------------
		フッター
	------------------------------------------------------------*/
	#gFooter {
		letter-spacing: 0;
	}

	#gFooter .fBox {
		margin: 0 auto;
		padding: 10px 0 6px;
		width: 300px;
	}

	#gFooter .fBox a:hover {
		filter: alpha(opacity=100);
		opacity: 1;
	}

	#gFooter .lBox {
		float: none;
	}

	#gFooter .lBox p {
		margin-right: 11px;
		width: 220px;
		font-size: 8px;
		line-height: 1.84;
	}

	#gFooter .lBox p span {
		margin-bottom: 0;
		font-size: 10px;
	}

	#gFooter .lBox ul {
		margin-top: 11px;
	}

	#gFooter .lBox li {
		margin-right: 6px;
		width: 31px;
	}

	#gFooter .lBox li:last-child {
		margin-right: 0;
	}

	#gFooter .lBox li img {
		width: 100%;
	}

	#gFooter .footer_top {
		margin-top: 0;
		padding: 0;
		width: auto;
		float: none;
		border-left: none;
	}

	#gFooter .footer_top .lList {
		margin-top: 0;
		width: auto;
		float: none;
	}

	#gFooter .footer_top .lList li {
		padding: 0px 8px;
		display: inline-block;
		line-height: 1.4;
		font-size: 12px;
	}

	#gFooter .footer_top .snsBox {
		display: none;
		float: right;
	}

	#gFooter .footer_bottom {
		padding: 5px 0 4px;
	}

	#gFooter .subTxtBox {
		width: auto;
	}

	#gFooter .footer_bottom p {
		float: none;
		font-size: 8px;
		text-align: center;
	}

	#gFooter .footer_bottom .copyright {
		float: none;
		font-size: 7px;
	}
	
	#gFooter .rBox {
		color: #ffffff;
	}
	
	#gFooter .footeradress{
		padding: 10px 0px 10px 20px;
		margin: 10px 0px 0px 0px;
	}
	
	#gFooter .footeradress .rBox p{
		font-size: 12px;
	}
	
	#gFooter .footeradress .rBox span{
		font-size: 12px;
	}
	
	#gFooter .footer_top .sp .lList{
		font-size: 13px;
		margin: 10px 0px 0px -10px;
		text-align: center;
		line-height: 1.6em;
		float: left;
	}
	
	.form_sns img{
    width: 25px;
    height: auto;
    padding-top: 6px;
}

}
/*top*/
#main .recruit .mainBox #pr_youkou{
	width:828px;
	margin: 100px auto 50px;
	text-align: center;
}
#main .recruit .mainBox #pr_youkou li{
	margin-right: 30px;
	display: inline-block;
	width: 243px;
}
#main .recruit .mainBox #recipe_youkou{
	width: 100%;
    margin: 100px auto 50px;
    text-align: center;
}
#main .recruit .mainBox #recipe_youkou li{
	margin-right: 20px;
	display: inline-block;
}
#main .recruit .mainBox #recipe_youkou li img{
    width: 190px;
}
@media all and (min-width: 0) and (max-width: 767px) {
#main .recruit .mainBox #pr_youkou{
		width: 100%;
		text-align: center;
		margin: 40px auto 0px;
		display: flex;
	}
	#main .recruit .mainBox #pr_youkou li{
		margin-right: 0px;
		display: inline-block;
		width: 30%;
		padding: 0px 5px;
	}
	#main .recruit .mainBox #pr_youkou li img{
		width: 100%;
	}
    #main .recruit .mainBox #recipe_youkou{
		width: 100%;
		margin-left: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#main .recruit .mainBox #recipe_youkou li{
		margin-right: 0px;
    	display: inline-block;
    	width: 46%;
		margin-bottom: 10px;
    	padding: 0px 5px;
	}
	#main .recruit .mainBox #recipe_youkou li img{
		width: 100%;
	}
}